ByteChef LogoByteChef
Backend (API Key)User Workflows

De-provision a reference to an automation workflow template

De-provision a reference to an automation workflow template.

DELETE
/{externalUserId}/automation/workflow-templates/{workflowUuid}/provision

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

externalUserId*string

The external user id.

workflowUuid*string

The workflow template uuid.

Header Parameters

X-Environment?string

The environment.

Value in

  • "DEVELOPMENT"
  • "STAGING"
  • "PRODUCTION"

Response Body

curl -X DELETE "https://example.com/string/automation/workflow-templates/string/provision"
Empty

How is this guide?